(Some people may have already seen the following, but I'm reposting it as the email reflector appears to be quite slow the past few days.)

DRIVERS_V572P021 contains the fix.
It is necessary to install this kit after upgrading to VMS V8.3 because the
kit uses the version of VMS that it is running on to determine the variant
of the UCX$IPC_SHR image that is needed.


-----Original Message-----
From: Eddie [mailto:eddie.aaron@googlemail.com]
Sent: Wednesday, August 30, 2006 4:18 AM
To: info-tcpware@process.com
Subject: TCPware 5.7-2 and OpenVMS 8.3 - Alpha



With regards to TCPware on OpenVMS Alpha 8.3, is it possible to get a
copy of the ECO
required for 5.7-2 to run?

We tried an upgrade last night, and obviously had to roll it back as
TCPware hung on START/IP.

Many thanks.